/*
Theme Name: Graphy for atjine
Theme URI: http://themegraphy.com/graphy-wordpress-theme/
Author: Takao Utsumi
Author URI: http://themegraphy.com/
Description: Based on Graphy for dgshow.org
Version: 1.0.2
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, white, one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
Template: graphy
*/

@import url("../graphy/style.css");

/* hide silly G+ profile */
div.sharedaddy {
	display: none;
}

/* hide headers for tweets */
article.format-status .entry-header {
	display: none;
}

article.format-status .entry-content {
	text-align: center;
	max-width: 500px; // 'cause twitter.
}

img.attachment-post-thumbnail {
	max-width: 80%;
}

.site-branding {
        max-width: 800px;
        margin: 0 auto;
}

.site-content,
.footer-widget,
.site-info {
        max-width: 600px;
        margin: 0 auto;
}

@media screen and (min-width: 1180px) {
        .has-sidebar .content-area {
                width: 600px;
        }
}

/* Show Title for special formats  */
.format-aside .entry-title,
.format-image .entry-title,
.format-link .entry-title,
.format-quote .entry-title {
        display: block;
}

/* Don't show "read more" on images */
.format-image .continue-reading {
	display: none;
}

/* Show Images centered */
.format-image .entry-content img {
	margin: 32px auto;
	display: block;
}

.site-description {
	padding-bottom: 20px;
}

